.featured-story-slider {
	position : relative;
	height : 510px;
}
.featured-story-slide {
	position : absolute;
	top : 0;
	right : 0;
	bottom : 0;
	left : 0;
	transition : all 1s;
	opacity : 0;
	z-index : 3;
}
.featured-story-slide.active {
	opacity : 1;
	z-index : 4;
}
.featured-story-slide .ffs-background {
	position : absolute;
	left : 50%;
	top : 50%;
	transform : translate(-50%,-50%);
	background-size : cover;
	background-position : bottom right;
	z-index : -1;
	width : 100%;
	height : 100%;
	z-index : 1;
	transition : all .25s;
}
.featured-story-slide#post-id-144 .ffs-background {
	background-position : bottom left;
}
.featured-story-slide .ffs-background.mobile {
	display : none;
}

.featured-story-slide .fss-content {
	position : absolute;
	left : 50%;
	top : 75px;
	transform : translateX(-50%);
	width : 600px;
	z-index : 2;
}
.featured-story-slide .fss-content ,
.featured-story-slide .fss-content * {
	color : #ffffff;
}
.featured-story-slide .fss-content {
	font-size : 2.5rem;
	font-weight : bold;
	cursor : pointer;
}
.featured-story-slide .fss-content h2.story-title {
	margin-bottom : 5px;
	text-transform : uppercase;
	font-size : 4rem;
}
	
.featured-story-slider .fss-next ,
.featured-story-slider .fss-previous {
	position : absolute;
	top : 50%;
	width : 38px;
	height : 65px;
	margin-top : -33.5px;
	z-index : 5;
	cursor : pointer;
}

@media screen and ( max-width : 1024px ){
	.featured-story-slide .ffs-background.desktop {
		display : none;
	}
	.featured-story-slide .ffs-background.mobile {
		display : block;
	}
	section.home-section.stories .home-section-title.pinned {
		left : 50% !important;
		max-width : 100%;
		transform : translateX(-50%);
		min-width : 56.267vw;
		white-space : nowrap;
	}
	.featured-story-slider {
		height : 179.733vw;
	}
	
	.featured-story-slide .fss-content {
		top : 22.667vw;
		width : 75vw;
	}
	.featured-story-slide .fss-content {
		font-size : 4.267vw;
		text-align : center;
	}
	.featured-story-slide .fss-content h2.story-title {
		margin-bottom : 1.333vw;
		font-size : 5.333vw;
	}
}